_meta:
  version: '1.0'
  entity_type: file
  uuid: 91d352ce-8054-4560-bd04-b10e2c134672
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: team_vincent_maucorps.png
  uri:
    -
      value: 'public://2024-09/team_vincent_maucorps.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 697304
  status:
    -
      value: true
  created:
    -
      value: 1726480547
